/*     272825 : BLANK 컨텐츠      */
.blank__272825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__272825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__272825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__272825__ {height:0px}
}

/*     272875 : 타이틀 텍스트      */
.title__272875__ {font-size:0}
.title__272875__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__272875__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__272875__.style_top p {padding-top:10px}
.title__272875__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__272875__.style_right p {padding-right:14px}
.title__272875__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__272875__.style_bottom p {padding-bottom:20px}
.title__272875__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__272875__.style_left p {padding-left:30px}
.title__272875__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__272875__.style_circle1 p {padding-left:18px}
.title__272875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__272875__.style_circle2 p {padding-left:18px}
.title__272875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272875__ p {font-size:52px}
	.title__272875__.style_top p:before {width:52px}
	.title__272875__.style_right p:before {height:52px}
	.title__272875__.style_bottom p:before {width:52px}
	.title__272875__.style_left p:before {height:52px}
}

/*     272845 : BLANK 컨텐츠      */
.blank__272845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__272845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__272845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__272845__ {height:30px}
}

/*     272885 : 표 2.0      */
.table__272885__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__272885__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__272885__ * {box-sizing:border-box}
.table__272885__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__272885__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-4Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__272885__ td.empty__272885__ {padding:50px 20px}

.table__272885__ tr {border-bottom:1px solid #ddd;}

@media all and (max-width:767px){
	.table__272885__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__272885__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__272885__ > .table_inner {width:px}
}

/*     272895 : BLANK 컨텐츠      */
.blank__272895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__272895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__272895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__272895__ {height:30px}
}

/*     272925 : BLANK 컨텐츠      */
.blank__272925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__272925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__272925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__272925__ {height:30px}
}

/*     272905 : 표 2.0      */
.table__272905__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__272905__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__272905__ * {box-sizing:border-box}
.table__272905__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__272905__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__272905__ td.empty__272905__ {padding:50px 20px}

.table__272905__ tr {border-bottom:1px solid #ddd;}

@media all and (max-width:767px){
	.table__272905__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__272905__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__272905__ > .table_inner {width:px}
}

/*     272915 : BLANK 컨텐츠      */
.blank__272915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__272915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__272915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__272915__ {height:0px}
}

